
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2554

BD Move all Elaluators summaries to Executive summary, when Executive summary is empty

03/24/2017 05:33 AM - Oleksii Kurasov

Status: Closed Start date: 03/24/2017

Priority: Urgent Due date: 03/24/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In addition - create button Copy Evaluators summaries

History

#1 - 03/24/2017 05:34 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 03/24/2017 10:22 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 03/28/2017 11:36 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
